Vulnerability in Java library Log4j

17.12.2021

As you may have already heard, there is a critical vulnerability (Log4Shell) in the Java library Log4j. We would like to inform you that Hunkeler products are not affected by this.

For further questions or uncertainties, please contact your Hunkeler contact.